@charset "utf-8";

/*global css*/
html,
body {
  width: 100%;
  height: 100%;
}
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
textarea,
blockquote,
th,
td,
p,
img {
  margin: 0;
  padding: 0;
}
body {
  color: #333;
  letter-spacing: 0.25px;
  font-family: "PingFang SC", "Langtinghei SC", "Helvetica Neue", helvetica,
    arial, "microsoft yahei", sans-serif;
  width: 100%;
  margin: 0 auto;
/*   font-size: 13px; */
  background: #fff;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  border: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}
div:after,
ul:after,
li:after,
dl:after,
.clearfix:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}
.clearfix {
  *zoom: 1;
}
ul,
ol {
  list-style-type: none;
}
select,
input,
img,
select {
  vertical-align: middle;
  outline: none;
}
.clear {
  clear: both;
  font-size: 0;
  height: 0;
  visibility: hidden;
  overflow: hidden;
  *zoom: 1;
}
.show {
  display: block;
}
.hide {
  display: none;
}
.line24 {
  line-height: 24px;
}
a {
  color: #333;
  outline: none;
  text-decoration: none;
}
a:hover {
  color: #4990e2;
  text-decoration: none;
}
.fontblod {
  font-weight: bold;
}
.fontblod > a:hover {
  color: #666 !important;
}
hr {
  padding: 0;
  border: 0;
  margin: 0;
  height: 0;
  background: none;
  display: block;
  *margin: -7px 0 -9px;
}
.white,
.white a {
  color: #fff;
}
.white a:link,
.white a:visited,
.white a:hover {
  color: #fff;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.w1000 {
  width: 1030px;
  margin-left: auto;
  margin-right: auto;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px !important;
}
.mb10 {
  margin-bottom: 10px;
}
.mt20 {
  margin-top: 20px;
}
.ml18 {
  margin-left: 18px !important;
}
.pt2 {
  padding-top: 2px;
}
.pt3 {
  padding-top: 3px;
}
.ml20 {
  margin-left: 20px !important;
}
.ai-g-header-1 {
  background: #fff;
}
/*width*/
.w640 {
  width: 640px;
}
.w346 {
  width: 346px;
}
/*content*/

.ml15 {
  margin-left: 15px !important;
}
.nav-content-daohang {
  position: absolute;
  width: 840px;
  display: none;
  z-index: 999;
  background: #fff;
}
.nav-content-daohang ul li {
  float: left;
  overflow: hidden;
  margin-left: 15px;
  font-size: 12px;
}
.topbar-weixin {
  position: relative;
}
.nav-content-weixin {
  position: absolute;
  width: 107px;
  left: -20px;
  display: none;
  z-index: 999;
}
/*ai-g-header*/
.ad1000 {
  width: 1030px !important;
}
.ad1000 img {
  width: 1030px !important;
}
.header-cont3 ul li {
  float: left;
}
.header-cont3-cont1 {
  background: #333;
}
.header-cont2 {
  margin: 10px auto;
}
.header-cont2 .logo {
  float: left;
}
.header-cont2 .search {
  width: 255px;
  *width: 248px;
  *height: 40px;
  float: right;
  border: 1px solid #b4b4b4;
  margin-top: 14px;
  position: relative;
  padding-left: 10px;
  border-radius: 2px;
}
.header-cont2 .search .search-layer {
  display: none;
  position: absolute;
  background: #fff;
  font-size: 13px;
  width: 258px;
  border: 1px solid #b5b5b5;
  top: 42px;
  left: -1px;
  z-index: 10000;
  padding-top: 5px;
  padding-bottom: 5px;
}
.header-cont2 .search .sousuo-btn-1 {
  padding-top: 10px;
  padding-right: 10px;
  float: right;
  *position: relative;
  *top: -35px;
}
.header-cont2 .search div ul li {
  line-height: 28px;
  color: #b5b5b5;
}
.search-layer ul .search-layer-color a {
  background: rgba(150, 199, 255, 1);
  color: #fff;
  display: inline-block;
}
.header-cont2 .search div ul li a {
  width: 248px;
  display: inline-block;
  padding-left: 10px;
}
.header-cont2 .search div ul li a:hover {
  color: #fff !important;
}
.header-cont2 .search .sousuo-con-1 {
  background: #fff;
  border: none !important;
  line-height: 40px\9 !important;
  width: 220px !important;
  *width: 215px !important;
  font-size: 16px !important;
  color: #b4b4b4 !important;
  height: 40px !important;
  *height: 32px !important;
}
.header-cont3-cont1 ul li {
  margin-left: 2px;
  color: #fff;
  font-size: 15px;
}
.header-cont3-cont1 ul li a {
  font-size: 15px;
  color: #fff;
  display: inline-block;
  height: 36px;
  line-height: 36px;
  text-align: center;
  background: #333;
  padding:0 14px;
}
.header-cont3-cont1 ul li.cont1 a {
  background: #282828;
  color: #fff;
}
.header-cont3-cont2 ul li.cont23 a,
.header-cont3-cont3 ul li.cont23 a {
  color: #4990e2;
}
.header-cont3-cont1 ul li a:hover {
  background: #282828;
  color: #fff !important;
}
.header-cont3-cont1 ul li .bgcolor-000 a {
  background: #000 !important;
}
.header-cont3-cont2 ul li a,
.header-cont3-cont3 ul li a {
  font-size: 13px;
  letter-spacing: 0.25px;
  color: #666;
}
.header-cont3-cont2 ul li {
  margin-left: 41px;
}
.header-cont3-cont3 ul li {
  margin-left: 41px;
}
.neirong {
  width: 100%;
  background: #333;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #b4b4b4;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #b4b4b4;
}
/*g-topbar*/
.ai-g-topbar {
  height: 30px;
  line-height: 30px;
  color: #333;
  font-size: 13px;
  background: #f1f1f1;
  overflow: visible;
}
.ai-topbar-nav {
  float: left;
}
.ai-topbar-nav ul li,
.ai-topbar-loginbar ul li {
  float: left;
  margin-left: 40px;
}
.ai-topbar-loginbar {
  float: right;
}
.margin-none {
  margin: 0 !important;
}
.redbg {
  background: url(../images/red_bg.gif) no-repeat center top;
  width: 50px;
  height: 23px;
  text-align: center;
  display: inline-block;
  float: left;
  line-height: 23px;
  color: #fff;
  margin: 3px 5px 0 0;
}
.topbar-daohang {
  padding-right: 18px;
  background: url(../images/topbar-bg.png) no-repeat 100% 42%;
  width: 53px;
  position: relative;
}
.redbg a {
  color: #fff;
}
.ml15 {
  margin-left: 15px !important;
}
.nav-content-daohang {
  position: absolute;
  width: 930px;
  display: none;
  z-index: 999;
  background: #fff;
}
.nav-content-daohang ul li {
  float: left;
  overflow: hidden;
  margin-left: 11px;
  font-size: 12px;
}
.topbar-weixin {
  position: relative;
}
.nav-content-weixin {
  position: absolute;
  width: 140px;
  left: -38px;
  display: none;
  z-index: 999;
}
/*ai-banner*/
.ai-banner-left {
  float: left;
}
.nav_fixed {
  position: fixed;
  top: 0;
  _left: auto;
  _position: absolute;
  _top: expression(eval(document.documentElement.scrollTop));
  z-index: 99999;
  width: 1030px;
  border-bottom: 1px solid #e6e6e6;
}
.ai-g-header {
  background: #fff;
  border-bottom: 1px solid #d9dbde;
  width: 100%;
}
.ai-g-header-2 {
  position: relative;
}
.nav-content-weixin img{
    width: 100%;
}
.topbar-weixin:hover .nav-content-weixin {
  display: block;
}
.topbar-weixin:hover span {
    display: block;
  }
.AppDownLoad{
    position: relative;
}
.topbar-weixin span{
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #cc0000;
    bottom:0px;
    left:0px;
    display: none;
}
.AppDownLoad span{
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #cc0000;
    bottom:0px;
    left:0px;
    display: none;
}
.AppDownLoad .nav-content-appDownLoad{
    position: absolute;
    width: 140px;
    left: -46px;
    display: none;
    z-index: 999;
}
.nav-content-appDownLoad img{
    width: 100%;
}
.AppDownLoad:hover .nav-content-appDownLoad{
    display: block;
}
.AppDownLoad:hover span{
    display: block;
}
